@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700");
.zm__pc{display:block}
.__is-sp .zm__pc,.wrapper__>article:first-child .zm__pc{display:none}
.zm__sp{display:none}
.__is-sp .zm__sp,.wrapper__>article:first-child .zm__sp{display:block}
.zm__ib__pc{display:inline-block}
.__is-sp .zm__ib__pc,.wrapper__>article:first-child .zm__ib__pc{display:none}
.zm__ib__sp{display:none}
.__is-sp .zm__ib__sp,.wrapper__>article:first-child .zm__ib__sp{display:inline-block}
.zm__dash{letter-spacing:-0.1em;padding-right:0.3em}
.zm__parts-lead-left{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left,.wrapper__>article:first-child .zm__parts-lead-left{line-height:2.0;font-size:13px}
.zm__parts-lead-left .__small{font-size:12px}
.zm__parts-lead-left a{color:#000;text-decoration:underline}
.zm__parts-lead-left .__strong{font-weight:bold}
.zm__parts-lead-left .__strong-pc{font-weight:bold}
.__is-sp .zm__parts-lead-left .__strong-pc,.wrapper__>article:first-child .zm__parts-lead-left .__strong-pc{font-weight:normal}
.zm__parts-lead-left .__block{display:block}
.zm__parts-lead-center{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center,.wrapper__>article:first-child .zm__parts-lead-center{line-height:2.0;font-size:13px}
.zm__parts-lead-left-center{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left-center,.wrapper__>article:first-child .zm__parts-lead-left-center{text-align:center;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__parts-lead-center-left{text-align:left;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left .__strong{font-weight:bold}
.zm__parts__credit{margin-top:48px;line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{font-size:26px;font-size:3.46667vw;margin-top:8vw;line-height:1.9;text-align:left}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{margin-top:25.6px;font-size:11.0933px}}
.zm__parts__credit dl{margin:45px 0 0;padding:0;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:12px;line-height:1.5}
.zm__parts__credit dl+dl{margin-top:0}
.zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
.zm__parts__credit dl dt,.zm__parts__credit dl dd{display:inline-block}
.zm__parts__credit dl dt::after{content:':'}
.zm__parts__credit dl dt.__is-omit-colon{display:block}
.zm__parts__credit dl dt.__is-omit-colon::after{content:none;display:none}
.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:7.2vw;text-align:center;line-height:1.35}
.__is-sp .zm__parts__credit dl,.__is-sp .zm__parts__credit dl dt,.__is-sp .zm__parts__credit dl dd,.wrapper__>article:first-child .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl dt,.wrapper__>article:first-child .zm__parts__credit dl dd{font-size:10px}
.__is-sp .zm__parts__credit dl+dl,.wrapper__>article:first-child .zm__parts__credit dl+dl{margin-top:0}
.__is-sp .zm__parts__credit dl.__another-dl-block+dl,.wrapper__>article:first-child .zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:23.04px}}
.zm__parts__credit .__notation{margin:10px 0 0;font-size:12px;font-family:"Roboto",sans-serif;text-align:center}
.__is-sp .zm__parts__credit .__notation,.wrapper__>article:first-child .zm__parts__credit .__notation{font-size:10px}
.zm__parts__navigate__button1{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__parts__navigate__button1{margin-top:40px}
.zm__parts__navigate__button1 a{position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:29px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button1 a,.wrapper__>article:first-child .zm__parts__navigate__button1 a{padding:20px 0}
.zm__parts__navigate__button1 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button1 a:hover{opacity:.7}
.zm__parts__navigate__button2{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button2,.wrapper__>article:first-child .zm__parts__navigate__button2{margin-top:40px}
.zm__parts__navigate__button2 a{font-size:14px;position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:10px 0;background:#000;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button2 a,.wrapper__>article:first-child .zm__parts__navigate__button2 a{padding:10px 0}
.zm__parts__navigate__button2 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button2 a:hover{opacity:.7}
.zm__parts__navigate__button3{text-align:center;width:100%;max-width:400px;margin:0px auto}
.zm__parts__navigate__button3 a{position:relative;display:inline-block;padding:25px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%;border-radius:5px}
.__is-sp .zm__parts__navigate__button3 a,.wrapper__>article:first-child .zm__parts__navigate__button3 a{padding:20px 0}
.zm__parts__navigate__button3 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff;width:6px}
.zm__parts__navigate__button3 a:hover{opacity:.7}
.zm__parts__thanks{font-size:11px;line-height:1.8;color:#6C6C6C}
.__is-sp .zm__parts__thanks,.wrapper__>article:first-child .zm__parts__thanks{line-height:1.4}
.zm__parts__item-link{opacity:1;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__parts__item-link:hover{opacity:0.8 !important;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.__is-pc{display:block !important}
.__is-sp .__is-pc,.wrapper__>article:first-child .__is-pc{display:none !important}
.__is-sp{display:none !important}
.__is-sp .__is-sp,.wrapper__>article:first-child .__is-sp{display:block !important}
.zm__k18__container{padding:52px 0px 0px}
.zm__k18__title1{font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;position:relative;text-align:center;font-size:30px;line-height:1.6;padding-bottom:20px;margin-bottom:30px;font-weight:normal}
.__is-sp .zm__k18__title1,.wrapper__>article:first-child .zm__k18__title1{font-size:18px;padding-bottom:13px;margin-bottom:17px}
.zm__k18__title1 .en{display:block;font-weight:bold;font-size:14px;font-family:"Roboto",sans-serif;line-height:1;padding-bottom:15px}
.__is-sp .zm__k18__title1 .en,.wrapper__>article:first-child .zm__k18__title1 .en{font-size:12px}
.zm__k18__title1::before{content:'';display:block;width:100px;height:1px;position:absolute;bottom:0;left:0;right:0;margin:0 auto;background-color:#953a3a}
.__is-sp .zm__k18__title1::before,.wrapper__>article:first-child .zm__k18__title1::before{width:50px}
.zm__k18__title2{position:relative;font-weight:normal;font-size:30px;width:100%;margin-bottom:50px}
.__is-sp .zm__k18__title2,.wrapper__>article:first-child .zm__k18__title2{width:auto;font-size:18px;padding-bottom:0;margin-bottom:30px}
.zm__k18__title2 .en{font-family:"Roboto",sans-serif;display:block;color:#953a3a;font-size:14px;font-weight:bold;padding-bottom:10px}
.__is-sp .zm__k18__title2 .en,.wrapper__>article:first-child .zm__k18__title2 .en{font-size:12px}
.zm__k18__title2 .num{position:absolute;bottom:0;left:100%;font-size:148px;color:#953a3a;opacity:0.3;line-height:0.8;font-weight:bold}
.__is-sp .zm__k18__title2 .num,.wrapper__>article:first-child .zm__k18__title2 .num{font-size:85px;bottom:5px;right:-10px;left:auto}
.zm__k18__wrap{max-width:980px;margin:0 auto;padding:0 20px}
.zm__k18__intro-wrap{display:flex;flex-wrap:wrap;justify-content:space-between}
.zm__k18__intro-wrap .__img-wrap{width:50%}
.__is-sp .zm__k18__intro-wrap .__img-wrap,.wrapper__>article:first-child .zm__k18__intro-wrap .__img-wrap{width:100%}
.zm__k18__intro-wrap .__img-wrap img{display:block;width:100%}
.zm__k18__intro-wrap .__main-lead{width:calc(50% - 50px)}
.__is-sp .zm__k18__intro-wrap .__main-lead,.wrapper__>article:first-child .zm__k18__intro-wrap .__main-lead{margin-top:10px;width:100%}
.zm__k18__intro-wrap .__pick-items{width:100%;display:flex;justify-content:space-between;margin-top:50px}
.__is-sp .zm__k18__intro-wrap .__pick-items,.wrapper__>article:first-child .zm__k18__intro-wrap .__pick-items{flex-wrap:wrap;margin-top:5px}
.zm__k18__intro-wrap .__pick-items .zm__k18__item-info{width:32%}
.__is-sp .zm__k18__intro-wrap .__pick-items .zm__k18__item-info,.wrapper__>article:first-child .zm__k18__intro-wrap .__pick-items .zm__k18__item-info{width:100%}
.zm__k18__item-info{position:relative}
.__is-sp .zm__k18__item-info,.wrapper__>article:first-child .zm__k18__item-info{margin:18px 0 0}
.zm__k18__item-info.__top__item{margin:0}
.zm__k18__item-info .__sub-title{position:absolute;color:#ffffff;background-color:#953a3a;display:table;width:65px;font-size:12px;padding:2px 0;text-align:center;top:-10px;left:-7px;z-index:10}
.zm__k18__item-info .__link{position:relative;display:block;border-width:1px;border-style:solid;border-radius:0px;border-color:#000;padding:20px 6.84932% 20px 46.93878%;background:#fff;color:#000;overflow:hidden}
.zm__k18__item-info .__link img{position:absolute;top:0;bottom:0;left:10px;display:block;width:39.79592%;margin:auto}
.__is-sp .zm__k18__item-info .__link img,.wrapper__>article:first-child .zm__k18__item-info .__link img{width:33.67347%}
.__is-sp .zm__k18__item-info .__link,.wrapper__>article:first-child .zm__k18__item-info .__link{padding:20px 6.84932% 20px 44.65753%}
.__is-sp .zm__k18__item-info .__link img,.wrapper__>article:first-child .zm__k18__item-info .__link img{left:15px}
.zm__k18__item-info .__link .__name,.zm__k18__item-info .__link .__price,.zm__k18__item-info .__link .__price small,.zm__k18__item-info .__link .__pid{display:block;font-family:"Roboto",sans-serif;font-size:12px;font-weight:normal;line-height:1.285}
.__is-sp .zm__k18__item-info .__link .__name,.wrapper__>article:first-child .zm__k18__item-info .__link .__name,.__is-sp .zm__k18__item-info .__link .__price,.wrapper__>article:first-child .zm__k18__item-info .__link .__price,.__is-sp .zm__k18__item-info .__link .__price small,.wrapper__>article:first-child .zm__k18__item-info .__link .__price small,.__is-sp .zm__k18__item-info .__link .__pid,.wrapper__>article:first-child .zm__k18__item-info .__link .__pid{font-size:22px;font-size:2.93333vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k18__item-info .__link .__name,.wrapper__>article:first-child .zm__k18__item-info .__link .__name,.__is-sp .zm__k18__item-info .__link .__price,.wrapper__>article:first-child .zm__k18__item-info .__link .__price,.__is-sp .zm__k18__item-info .__link .__price small,.wrapper__>article:first-child .zm__k18__item-info .__link .__price small,.__is-sp .zm__k18__item-info .__link .__pid,.wrapper__>article:first-child .zm__k18__item-info .__link .__pid{font-size:10px}}
.zm__k18__item-info .__link .__name,.zm__k18__item-info .__link .__price{font-size:16px;font-weight:700}
.__is-sp .zm__k18__item-info .__link .__name,.wrapper__>article:first-child .zm__k18__item-info .__link .__name,.__is-sp .zm__k18__item-info .__link .__price,.wrapper__>article:first-child .zm__k18__item-info .__link .__price{font-size:26px;font-size:3.46667vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k18__item-info .__link .__name,.wrapper__>article:first-child .zm__k18__item-info .__link .__name,.__is-sp .zm__k18__item-info .__link .__price,.wrapper__>article:first-child .zm__k18__item-info .__link .__price{font-size:11.0933px}}
.zm__k18__item-info .__link .__price{font-size:18px;margin:5px 0 0}
.zm__k18__item-info .__link .__price small{font-size:10px;margin:3px 0 0}
.__is-sp .zm__k18__item-info .__link .__price small,.wrapper__>article:first-child .zm__k18__item-info .__link .__price small{font-size:9px}
.zm__k18__item-info .__link .__pid{margin:2px 0 0}
.zm__k18__item-info .__link .__arrow{position:absolute;top:0;right:0;bottom:0;left:0;display:block;width:100%;height:10px;margin:auto;padding-top:2px;transition:width 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s;z-index:2}
.zm__k18__item-info .__link .__arrow svg{display:block;width:6px;height:10px;margin:0 12px 0 auto;fill:#000;transition:fill 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s}
.zm__k18__item-info .__link::before,.zm__k18__item-info .__link::after{position:absolute;top:0;bottom:0;left:0;display:block;width:100%;margin:auto;opacity:0;z-index:10;transition:opacity 0.3s ease-out 0s}
.zm__k18__item-info .__link::before{height:1em;font-size:16px;font-family:"Roboto",sans-serif;text-align:center;letter-spacing:.15em;line-height:1.2;color:#fff;z-index:11;content:'\5546\54C1\3092\307F\308B'}
.zm__k18__item-info .__link::after{content:'';background-color:#626262}
.zm__k18__item-info .__link:hover{border-radius:10px}
.zm__k18__item-info .__link:hover::before{opacity:1}
.zm__k18__item-info .__link:hover::after{opacity:0.8}
.zm__k18__item-info .__link:hover .__arrow{width:140px}
.zm__k18__item-info .__link:hover svg{fill:#fff}
.zm__k18__main{margin-top:85px}
.__is-sp .zm__k18__main,.wrapper__>article:first-child .zm__k18__main{margin-top:45px}
.zm__k18__main .__item-wrap .__before-wrap{display:flex;justify-content:space-between;margin-top:130px;margin-bottom:50px}
.__is-sp .zm__k18__main .__item-wrap .__before-wrap,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__before-wrap{flex-wrap:wrap;margin-top:45px;margin-bottom:25px}
.zm__k18__main .__item-wrap .__before-wrap .__left{width:43.87755%}
.__is-sp .zm__k18__main .__item-wrap .__before-wrap .__left,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__before-wrap .__left{width:100%}
.__is-sp .zm__k18__main .__item-wrap .__before-wrap .__left .zm__parts-lead-left,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__before-wrap .__left .zm__parts-lead-left{padding-top:10px}
.zm__k18__main .__item-wrap .__before-wrap .__right{position:relative;width:36.22449%}
.__is-sp .zm__k18__main .__item-wrap .__before-wrap .__right,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__before-wrap .__right{width:100%}
.zm__k18__main .__item-wrap .__before-wrap .__right img{display:block;width:100%}
.zm__k18__main .__item-wrap .__before-wrap .__right p{font-family:"Roboto",sans-serif;font-weight:bold;position:absolute;top:-17px;right:0;font-size:24px;letter-spacing:1.5px}
.__is-sp .zm__k18__main .__item-wrap .__before-wrap .__right p,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__before-wrap .__right p{font-size:18px;left:0;top:-15px;text-align:center}
.zm__k18__main .__item-wrap .__after-wrap{background-color:#e4d6d4;padding-top:40px;padding-bottom:45px}
.__is-sp .zm__k18__main .__item-wrap .__after-wrap,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__after-wrap{padding-bottom:30px}
.zm__k18__main .__item-wrap .__after-wrap .zm__k18__wrap{display:flex;justify-content:space-between}
.__is-sp .zm__k18__main .__item-wrap .__after-wrap .zm__k18__wrap,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__after-wrap .zm__k18__wrap{flex-wrap:wrap}
.zm__k18__main .__item-wrap .__after-wrap .__left{position:relative;width:50%}
.__is-sp .zm__k18__main .__item-wrap .__after-wrap .__left,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__after-wrap .__left{width:100%}
.zm__k18__main .__item-wrap .__after-wrap .__left .__img-wrap{transition:opacity 0.3s ease-out 0s}
.zm__k18__main .__item-wrap .__after-wrap .__left .__img-wrap:hover{opacity:0.7;transition:opacity 0.3s ease-out 0s}
.zm__k18__main .__item-wrap .__after-wrap .__left .__img-wrap img{position:absolute;top:40px;right:0;width:55.4545454vw}
@media (min-width: 1100px){.zm__k18__main .__item-wrap .__after-wrap .__left .__img-wrap img{width:610px}}
@media (max-width: 980px){.zm__k18__main .__item-wrap .__after-wrap .__left .__img-wrap img{width:544px}}
.__is-sp .zm__k18__main .__item-wrap .__after-wrap .__left .__img-wrap img,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__after-wrap .__left .__img-wrap img{position:relative;top:0;width:100%}
.zm__k18__main .__item-wrap .__after-wrap .__left .__img-wrap p{font-family:"Roboto",sans-serif;font-weight:bold;color:#000000;position:absolute;top:14px;left:0;font-size:36px;letter-spacing:1.5px;z-index:1}
.__is-sp .zm__k18__main .__item-wrap .__after-wrap .__left .__img-wrap p,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__after-wrap .__left .__img-wrap p{font-size:18px;right:0;text-align:center;top:-15px}
.zm__k18__main .__item-wrap .__after-wrap .__left .zm__parts-lead-left{padding-top:43.1818181vw}
@media (max-width: 980px){.zm__k18__main .__item-wrap .__after-wrap .__left .zm__parts-lead-left{padding-top:423.614px}}
@media (min-width: 1100px){.zm__k18__main .__item-wrap .__after-wrap .__left .zm__parts-lead-left{padding-top:475px}}
.__is-sp .zm__k18__main .__item-wrap .__after-wrap .__left .zm__parts-lead-left,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__after-wrap .__left .zm__parts-lead-left{padding-top:15px;padding-bottom:20px}
.zm__k18__main .__item-wrap .__after-wrap .__right{position:relative;width:43.87755%}
.__is-sp .zm__k18__main .__item-wrap .__after-wrap .__right,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__after-wrap .__right{width:100%}
.zm__k18__main .__item-wrap .__after-wrap .__right .__img-wrap{position:absolute;top:0;left:0;transition:opacity 0.3s ease-out 0s}
.zm__k18__main .__item-wrap .__after-wrap .__right .__img-wrap:hover{opacity:0.7;transition:opacity 0.3s ease-out 0s}
.__is-sp .zm__k18__main .__item-wrap .__after-wrap .__right .__img-wrap,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__after-wrap .__right .__img-wrap{position:relative}
.zm__k18__main .__item-wrap .__after-wrap .__right .__img-wrap img{width:50vw}
@media (min-width: 1100px){.zm__k18__main .__item-wrap .__after-wrap .__right .__img-wrap img{width:550px}}
@media (max-width: 980px){.zm__k18__main .__item-wrap .__after-wrap .__right .__img-wrap img{width:490px}}
.zm__k18__main .__item-wrap .__after-wrap .__right .__thanks{font-size:11px;color:#6c6c6c;padding-top:63.1818181vw;padding-bottom:20px}
@media (min-width: 1100px){.zm__k18__main .__item-wrap .__after-wrap .__right .__thanks{padding-top:695px}}
@media (max-width: 980px){.zm__k18__main .__item-wrap .__after-wrap .__right .__thanks{padding-top:620px}}
.__is-sp .zm__k18__main .__item-wrap .__after-wrap .__right .__thanks,.wrapper__>article:first-child .zm__k18__main .__item-wrap .__after-wrap .__right .__thanks{padding-bottom:0;padding-top:12px}
.zm__k18__main .__item-wrap .__after-wrap .__right .zm__k17__item-info{width:100%}
.zm__k18__close{margin-top:60px}
.__is-sp .zm__k18__close,.wrapper__>article:first-child .zm__k18__close{margin-top:35px}
.zm__k18__links{display:flex;flex-wrap:nowrap;justify-content:center;padding:0 30px;margin-top:70px}
.__is-sp .zm__k18__links,.wrapper__>article:first-child .zm__k18__links{flex-direction:column;padding:0 20px;margin-top:40px}
.zm__k18__links .zm__parts__navigate__button1{margin:0 30px}
.zm__k18__links .zm__parts__navigate__button1 a{background:#2990cf}
.__is-sp .zm__k18__links .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__k18__links .zm__parts__navigate__button1{margin:0;margin-bottom:12px}
.zm__k18__parallel_credits{margin:70px 0 0;padding:0 20px;text-align:center}
.zm__k18__parallel_credits dl{margin:0;padding:0;color:#6c6c6c;font-size:11px}
.__is-sp .zm__k18__parallel_credits dl,.wrapper__>article:first-child .zm__k18__parallel_credits dl{font-size:10px}
.zm__k18__parallel_credits dl dt{font-size:11px}
.__is-sp .zm__k18__parallel_credits dl dt,.wrapper__>article:first-child .zm__k18__parallel_credits dl dt{font-size:10px}
.zm__k18__parallel_credits dl dt::before{content:'＜'}
.zm__k18__parallel_credits dl dt::after{content:'＞'}
.zm__k18__parallel_credits dl dd{margin:0;padding:0}
.zm__k18__parallel_credits dl dd ul{list-style:none;margin:0;padding:0;display:block;font-size:11px}
.__is-sp .zm__k18__parallel_credits dl dd ul,.wrapper__>article:first-child .zm__k18__parallel_credits dl dd ul{font-size:10px}
.zm__k18__parallel_credits dl dd ul li{display:inline-block;margin:0 0 0 1em;padding:0;font-size:11px}
.__is-sp .zm__k18__parallel_credits dl dd ul li,.wrapper__>article:first-child .zm__k18__parallel_credits dl dd ul li{display:block;font-size:10px}
.zm__k18__parallel_credits dl dd ul li:first-child{margin-left:0}
.zm__k18__parallel_credits p{margin:10px 0 0;font-size:12px}
.__is-sp .zm__k18__parallel_credits p,.wrapper__>article:first-child .zm__k18__parallel_credits p{font-size:10px}
